<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/21
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="UTF-8">
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/ProcessCheckResultInput.css">

    <script type="text/javascript" src="../json/TRN_ProcessCheckResultInput.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../json/TRN_ProcessCheckResultInput1.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../json/TRN_ProcessCheckResultInput2.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/ProcessCheckResultInput.js"></script>
    <!-- sort icon -->
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <script type="text/javascript" src="../js/w3.js"></script>
    <link rel="stylesheet" href="../css/custerm.css">

</head>
<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <li>
                                        <a href="" id="href1"><span id="child1"> </span></a>
                                    </li>
                                    <li id="hiddenA">
                                        <a href="" id="href2"><span id="child2"></span></a>
                                    </li>

                                    <li>
                                        <span>工程内チェック結果入力</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <div>
            <label class="textColorHeader" style="margin-left: 1%;">工場 　:　四国工場-中央製造所 </label>
            <label class="textColorHeader" style="margin-left: 3% ">設備　:　10号機 </label>
            <label class="textColorHeader" style="margin-left: 3% ">グループ　:　1G</label>
        </div>
        <div>
            <label class="textColorHeader" style="margin-left: 1%"> 日時　:　</label>
            <label class="textColorHeader" id="idInspectionType">YYYY/MM/DD (月) 8:05</label>
            <label class="textColorHeader" style="margin-left: 3%"> 勤務　: </label>
            <label class="textColorHeader">１直</label>
            <label class="textColorHeader" style="margin-left: 3%"> チェック名称　:　</label>
            <label class="textColorHeader" id="idPlans">工程内チェック(OP) </label>

        </div>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divKensaku">
            <!-- div table  -->
            <div class="divTable ">
                <section class="tab_contents">
                    <div class="tab_wrap">
                        <input id="tab1" type="radio" name="check" checked>
                        <label for="tab1" class="tab_lab1">30分毎</label>
                        <input id="tab2" type="radio" name="check">
                        <label for="tab2" class="tab_lab2">R毎</label>
                        <input id="tab3" type="radio" name="check">
                        <label for="tab3" class="tab_lab3">その他</label>
                        <div class="panels">
                            <div id="area1" class="panel">
                                <input type="hidden" id="tableEventShifter" readonly>
                                <div class="divTableHead sclorbar">
                                    <table id="myTable1" class="myTable">
                                        <thead>
                                            <tr class="tableHeaderBackground">
                                                <th  rowspan="2" style="width: 10%;">チェック項目</th>
                                                <th  rowspan="2" style="width: 20%;">基準値
                                                </th>
                                                <th rowspan="2" style="width: 5%; text-align: center;">N数
                                                </th>
                                                <th rowspan="2" style="width: 10%; text-align: center;">
                                                    結果入力 (8:00～8:30)</th>
                                                <th  colspan="11" style="width: 65%; text-align: center;">
                                                    結果
                                                </th>
                                            </tr>
                                            <tr class="tableHeaderBackground ">
                                                <th  style="width: 5%; text-align: center;">6:30～
                                                    7:00</th>
                                                <th  style="width: 5%; text-align: center;">7:00～
                                                    7:30
                                                </th>
                                                <th style="width: 5%; text-align: center;">7:30～
                                                    8:00
                                                </th>
                                                <th style="width: 5%; text-align: center;">8:00～
                                                    8:30
                                                </th>
                                                <th  style="width: 5%; text-align: center;">8:30～
                                                    9:00
                                                </th>
                                                <th  style="width: 5%; text-align: center;">
                                                    9:00～9:30
                                                </th>
                                                <th  style="width: 5%; text-align: center;">
                                                    10:00～10:30
                                                </th>
                                                <th style="width: 5%; text-align: center;">
                                                    10:30～11:00
                                                </th>
                                                <th  style="width: 5%; text-align: center;">
                                                    11:00～11:30
                                                </th>
                                                <th  style="width: 5%; text-align: center;">
                                                    11:30～12:00
                                                </th>
                                                <th  style="width: 5%; text-align: center;">
                                                    11:30～12:00
                                                </th>

                                            </tr>
                                        </thead>
                                        <tbody id="myTbody1">
                                        </tbody>
                                    </table>
                                </div>

                            </div>
                            <div id="area2" class="panel">
                                <input type="hidden" id="tableEventShifter" readonly>
                                <div class="divTableHead sclorbar">
                                    <table id="myTable1" class="myTable2">
                                        <thead>
                                            <tr class="tableHeaderBackground">
                                                <th class="fix01" rowspan="2" style="width: 15%;">チェック項目</th>
                                                <th class="fix01" rowspan="2" style="width: 30%;">基準値
                                                </th>
                                                <th class="fix01" rowspan="2" style="width: 4%; text-align: center;">N数
                                                </th>
                                                <th class="fix01" rowspan="2" style="width: 10%; text-align: center;">
                                                    結果入力 (2R)
                                                </th>
                                                <th class="fix01 " colspan="11" style="width: 30%; text-align: center;">
                                                    結果
                                                </th>
                                            </tr>
                                            <tr class="tableHeaderBackground ">
                                                <th class="fix01" style="width: 5%; text-align: center;">
                                                    1R</th>
                                                <th class="fix01" style="width: 5%; text-align: center;">
                                                    2R
                                                </th>
                                                <th class="fix01" style="width: 5%; text-align: center;">
                                                    3R
                                                </th>

                                            </tr>
                                        </thead>
                                        <tbody id="myTbody2">
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div id="area3" class="panel">
                                <input type="hidden" id="tableEventShifter" readonly>
                                <div class="divTableHead sclorbar">
                                    <table id="myTable1" class="myTable3">
                                        <thead>
                                            <tr class="tableHeaderBackground">
                                                <th class="fix01" style="width: 17%;">チェック項目</th>
                                                <th class="fix01" style="width: 50%;">基準値
                                                </th>
                                                <th class="fix01" style="width: 5%; text-align: center;">N数
                                                </th>
                                                <th class="fix01" style="width: 10%; text-align: center;">
                                                    タイミング </th>
                                                <th class="fix01 " style="width: 13%; text-align: center;">結果入力
                                                </th>
                                            </tr>

                                        </thead>
                                        <tbody id="myTbody3">
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
        <!-- div コメント -->
        <!-- <div class2="divkomento" id="divconmentto">
             <div class="divlabelkomento"> <label> コメント：</label></div>
             <div class="divinputkometo">
                 <textarea name="inputBox_komento" id="inputBox_komento" class="fontsize1 text_area_1"></textarea>
             </div>
         </div> -->
    </div>
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <div class="div3">
        <button type="button" class="btn myBtn1 buttonSize" id="btnCancel"
            style="float: left; margin-left: 45px; margin-bottom: 15px;" onclick="btnCancel()">戻る</button>
        <button type="button" class="btn myBtn1 buttonSize" id="btnVerification"
            style="float: right; margin-right: 45px; margin-bottom: 15px; " onclick="btnVerification()">保存</button>
    </div>
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>

</html>